This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 889900 - [abrt] libreoffice-core-3.6.3.2-8.fc18: SwUndoSaveSection::SaveSection: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.3.2-8.fc18: SwUndoSaveSection::SaveSection: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Stahl
Fedora Extras Quality Assurance
abrt_hash:2c574cbd201008e9caf6bb70d3b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-23 17:00 EST by Lofton Alley
Modified: 2013-03-25 10:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 10:46:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (57.44 KB, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: cgroup (126 bytes, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: core_backtrace (7.88 KB, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: dso_list (22.94 KB, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: environ (1.61 KB, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-23 17:00 EST, Lofton Alley
no flags Details
File: maps (119.69 KB, text/plain)
2012-12-23 17:01 EST, Lofton Alley
no flags Details
File: open_fds (569 bytes, text/plain)
2012-12-23 17:01 EST, Lofton Alley
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-12-23 17:01 EST, Lofton Alley
no flags Details
File: var_log_messages (343 bytes, text/plain)
2012-12-23 17:01 EST, Lofton Alley
no flags Details

  None (edit)
Description Lofton Alley 2012-12-23 17:00:44 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer /home/jim/Documents/PieterCard.odt --splash-pipe=6
crash_function: SwUndoSaveSection::SaveSection
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 SwUndoSaveSection::SaveSection at /usr/src/debug/libreoffice-3.6.3.2/sw/inc/redline.hxx:287
 #1 SwUndoFlyBase::DelFly at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/undo/undobj1.cxx:174
 #2 SwUndoInsLayFmt::UndoImpl at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/undo/undobj1.cxx:293
 #3 SwUndoInserts::UndoImpl at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/undo/untblk.cxx:213
 #4 SwUndo::UndoWithContext at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/undo/undobj.cxx:241
 #5 SfxListUndoAction::UndoWithContext at /usr/src/debug/libreoffice-3.6.3.2/svl/source/undo/undo.cxx:1348
 #7 SfxUndoManager::ImplUndo at /usr/src/debug/libreoffice-3.6.3.2/svl/source/undo/undo.cxx:808
 #8 sw::UndoManager::impl_DoUndoRedo at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/undo/docundo.cxx:488
 #9 SwEditShell::Undo at /usr/src/debug/libreoffice-3.6.3.2/sw/source/core/edit/edundo.cxx:136
 #10 SwWrtShell::Do at /usr/src/debug/libreoffice-3.6.3.2/sw/source/ui/wrtsh/wrtundo.cxx:58
Comment 1 Lofton Alley 2012-12-23 17:00:48 EST
Created attachment 668190 [details]
File: backtrace
Comment 2 Lofton Alley 2012-12-23 17:00:50 EST
Created attachment 668191 [details]
File: cgroup
Comment 3 Lofton Alley 2012-12-23 17:00:52 EST
Created attachment 668192 [details]
File: core_backtrace
Comment 4 Lofton Alley 2012-12-23 17:00:54 EST
Created attachment 668193 [details]
File: dso_list
Comment 5 Lofton Alley 2012-12-23 17:00:56 EST
Created attachment 668194 [details]
File: environ
Comment 6 Lofton Alley 2012-12-23 17:00:58 EST
Created attachment 668195 [details]
File: limits
Comment 7 Lofton Alley 2012-12-23 17:01:00 EST
Created attachment 668196 [details]
File: maps
Comment 8 Lofton Alley 2012-12-23 17:01:01 EST
Created attachment 668197 [details]
File: open_fds
Comment 9 Lofton Alley 2012-12-23 17:01:05 EST
Created attachment 668198 [details]
File: proc_pid_status
Comment 10 Lofton Alley 2012-12-23 17:01:07 EST
Created attachment 668199 [details]
File: var_log_messages
Comment 11 David Tardon 2012-12-25 07:39:21 EST
If I understand it correctly, it crashed when undoing insertion of a picture into a section. Can you reproduce the crash?

Note You need to log in before you can comment on or make changes to this bug.